/*公共样式*/

html,
body,
div,
span,
applet,
object,
iframe,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
tt,
var,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: Arial, "Open Sans", "Helvetica Neue", Helvetica, "Microsoft YaHei", sans-serif;
}

:focus,
input,
textarea,
button {
    outline: 0;
    border: 0;
    background-color: transparent;
}

a {
    color: #333;
}

    a,
    a:link,
    a:visited,
    a:hover,
    a:active {
        text-decoration: none;
    }

        a:hover {
            color: #ed1b24;
        }

table {
    border-collapse: separate;
    border-spacing: 0;
}

img,
iframe {
    border: none;
    text-decoration: none;
}

label {
    font-weight: normal;
}

ol,
ul {
    list-style: none;
}

select {
    margin: inherit;
}

a,
button {
    cursor: pointer;
}

.container {
    width: 1200px;
    margin: 0 auto;
}

.c {
    overflow: hidden;
    zoom: 1;
}

.kj_nct {
    margin-bottom: 20px;
}


/*顶部*/
.kj_top {
    height: 35px;
    line-height: 35px;
    background-color: #F5F5F5;
    color: #333 !important;
}

    .kj_top ul li a {
        color: #ed1b24;
    }

.kj_loginreg ul li span a:first-child {
    border-right: 1px solid #d7d7d7;
    padding-right: 10px;
}

.kj_loginreg ul li span a:nth-child(2) {
    padding-left: 10px;
}

.kj_loginreg ul li {
    margin-left: 10px;
}
/*导航,搜索,*/
.kj_nav {
    height: 160px;
    padding-top: 35px;
    margin-bottom: 0px;
}

.kj_search {
    width: 520px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #ed1b24;
    padding: 0px;
    margin-left: 160px;
}

    .kj_search input[type="text"] {
        width: 440px;
        height: 40px;
        line-height: 40px;
        text-indent: 15px;
    }

    .kj_search button {
        width: 75px;
        height: 39px;
        line-height: 40px;
        background-color: #ed1b24;
        color: #fff;
        padding-left: 35px;
        background-image: url(../images/sear.png);
        background-repeat: no-repeat;
        background-position: left 15px center;
    }

    .kj_search input::-webkit-input-placeholder {
        color: #bbb;
    }

.kj_gwc {
    height: 40px;
    width: 145px;
    line-height: 40px;
    background-color: #f9f9f9;
    border: 1px solid #ddd;
    margin-left: 12px;
    background-image: url(../images/shopcart.png);
    background-repeat: no-repeat;
    background-position: left 20px center;
}

    .kj_gwc a {
        display: block;
        padding-left: 55px;
        position: relative;
    }

        .kj_gwc a span {
            color: #ed1b24;
            padding-left: 5px;
            position: absolute;
            top: 0px;
            right: 25px;
            display: block !important;
        }


.kj_fwrx h2 {
    font-size: 22px;
    color: #ed1b24;
    margin-top: 0px;
}

.kj_zxfwrx {
    border-top: 1px solid #d0d0d0;
}

.kj_nav .navbar-brand {
    padding: 0px 15px;
}

.kj_zxfwrx span {
    display: block;
    color: #999;
    font-size: 12px;
    background-color: #fff;
    width: 100px;
    margin: 0 auto;
    margin-top: -10px;
}

.kj_navv {
    margin-top: 35px;
}

.kj_cpmltitle {
    height: 45px;
    width: 215px;
    background-color: #E3EBD6;
    background-image: url(../images/spml.png);
    background-repeat: no-repeat;
    background-position: left 20px center;
    line-height: 45px;
    font-size: 16px;
    padding-left: 50px;
}

.kj_qtnav {
    margin-left: 20px;
    font-size: 16px;
}

.kj_navv .nav > li > a {
    padding: 12px 30px;
}

    .kj_navv .nav > li > a:hover {
        color: #333;
        background-color: #E3EBD6;
    }

.kj_nav .navbar-collapse {
    padding: 0px;
}

.kj_mbx {
    margin-top: 20px;
    margin-bottom: 20px;
}
/*banner图*/
/*.kj_banner {
 
}*/
.kj_banner .carousel-indicators li {
    background-color: #939393;
    color: #fff;
    width: 20px;
    line-height: 20px;
    height: 20px;
    text-indent: 0px;
    margin: 0px 5px;
}

    .kj_banner .carousel-indicators li.active {
        width: 20px;
        height: 20px;
        margin: 0px 5px;
        background-color: #ed1b24;
        text-indent: 0px;
    }

.kj_banner .carousel-inner .item a {
    height: 32.5vw !important;
}


.kj_pc_list4 {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    padding: 10px 40px;
}

.kj_leftnav ul.kj-help-ul li a {
    line-height: 70px;
    height: 70px;
    padding-left: 20px;
    border: 1px solid #ccc;
    display: block;
    text-align: center;
    margin-top: -1px;
    background: url(../images/lz.jpg) no-repeat left 35px center;
    font-size: 16px;
}

.kj_leftnav {
    padding: 0px;
    width: 215px;
}

.kj_lmnrxq {
    margin-left: 30px;
    border: 1px solid #ddd;
    padding: 40px;
    width: 915px;
}

.kj_leftnav .kj_prolist > li > a {
    padding: 15px 50px;
    border: 1px solid #ccc;
    display: block;
    margin-top: -1px;
    font-size: 15px;
    background-image: none;
    border-bottom: none;
}

.kj_pc_list4 > li a {
    font-size: 13px;
}

.kj_nyproimg {
    margin-bottom: 10px;
    height: 150px;
    line-height: 150px;
    text-align: center;
    /*display: table-cell;*/
    margin: 0px auto;
    vertical-align: middle;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #ed1b24;
    border-color: #ed1b24;
}

.pagination-lg > li > a, .pagination-lg > li > span {
    padding: 5px 10px;
}

.pagination > li > a, .pagination > li > span {
    color: #ed1b24;
}

.kj_nyproname {
    line-height: 26px;
    height: 26px;
    overflow: hidden;
    word-break: break-all;
}
/*四个广告位*/
.kj_sgggw {
    margin-top: 25px;
}

    .kj_sgggw img {
        max-width: 100%;
    }

  
/*新闻中心*/
.kj_bgybt {
    font-size: 22px;
    color: #333;
    margin-top: 0px;
    padding-bottom: 15px;
    text-align: center;
    border-bottom: 1px solid #ddd;
}

.kj_xwzx {
    /*border: 1px solid #ddd;
    padding: 0px 50px;
    min-height:300px;*/
}

.kj_news li {
    padding: 30px 0px;
    border-bottom: 1px solid #ddd;
}

.kj_dfnews {
    margin-top: 25px;
    height: 265px;
}

.kj_dfnewstitle {
    background: url(../images/newsqm.png) no-repeat left top;
    border-bottom: 1px solid #ed1b24;
    padding-bottom: 10px;
}

    .kj_dfnewstitle span {
        color: #ed1b24;
        font-size: 20px;
        font-weight: bold;
        padding-left: 35px;
    }

    .kj_dfnewstitle a {
        color: #999;
        margin-top: 8px;
    }

.kj_dfnewscont {
    margin-top: 15px;
}

    .kj_dfnewscont ul li {
        border-bottom: 1px solid #eeeeee;
        padding-top: 7px;
        padding-bottom: 7px;
    }

        .kj_dfnewscont ul li a {
            color: #666;
            display: block;
            width: 500px;
            overflow: hidden;
            word-break: keep-all;
            white-space: nowrap;
            text-overflow: ellipsis;
        }

        .kj_dfnewscont ul li span {
            color: #999;
        }
/*爆款特卖产品*/
.kj_bktmcp {
    margin-top: 25px;
    min-height: 495px;
}

.kj_dfproimg img {
    max-width: 100%;
}

.kj_ggtmli > a {
    display: block;
    height: 24px;
    overflow: hidden;
    line-height: 24px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.kj_bktmsptitle {
    height: 38px;
    line-height: 38px;
    background-color: #E3EBD6;
    color: #333;
    font-weight: bold;
    font-size: 20px;
    padding-left: 20px;
}

.kj_nyproimgs {
    border: 1px solid #ddd;
    padding: 50px;
}

.kj_nyprobjimg {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}

.kj_nyprobjimg {
    height: 258px !important;
}

.kj-productinfo-title {
    font-size: 30px;
}
/*.kj-price-box {
    line-height: 45px;
    height:45px;
}*/
.kj-price-box .kj-price {
    color: red;
    font-size: 30px;
}

.kj-productinfo-fliter dt {
    border-bottom: 0px solid #f8f8f8;
    width: 60px;
    line-height: 35px;
    padding-top: 10px;
    padding-bottom: 0px;
}

.kj-productinfo-fliter dd {
    border-bottom: 1px solid #efefef;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 80px;
    line-height: 35px;
}

    .kj-productinfo-fliter dd a.active {
        border-color: red;
        color: red;
    }

    .kj-productinfo-fliter dd a {
        padding-left: 10px;
        padding-right: 10px;
        border: 1px solid #ffffff;
        margin-right: 10px;
        display: inline-block;
        position: relative;
    }


.kj-pro-num-box .kj-pro-num-minus {
    left: 0px;
}

.kj-pro-num-box button {
    width: 35px;
    height: 35px;
    background-color: #ffffff;
    position: absolute;
    margin: 0px;
    padding: 0px;
    top: 0px;
}

.kj-pro-num-box input {
    width: 40px;
    height: 35px;
    margin: 0px;
    padding: 0px;
    text-align: center;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.kj-pro-num-box .kj-pro-num-plus {
    right: 0px;
}

.kj-pro-num-box {
    position: relative;
    width: 112px;
    height: 37px;
    border: 1px solid #dddddd;
    text-align: center;
}

.proinfor_cont .proinfor_conttxt:first-child {
    border-top: 1px solid #ccc;
}

.proinfor_cont .proinfor_conttxt {
    width: 100%;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    line-height: 35px;
}

    .proinfor_cont .proinfor_conttxt .proinfor_conttxt_tit {
        float: left;
        text-align: right;
        width: 150px;
        padding: 0 8px;
    }

    .proinfor_cont .proinfor_conttxt .proinfor_conttxt_cont {
        margin-left: 140px;
        padding: 0 15px;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
        min-height: 35px;
    }

.kj_ggwimg {
    width: 212px;
}

.kj_ggtmcphs {
    width: 930px;
}

.kj_ggtmli {
    width: 232px;
    height: 228px;
    padding: 10px 25px;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    float: left;
}

.kj_ggtmcphs li:nth-child(4n) {
    border-right: none;
}

.kj_ggtmcphs ul {
    border-right: 1px solid #ddd;
}

.kj_price {
    font-weight: bold;
    font-size: 16px;
    color: #e43a3d;
}

.kj_dfproimg {
    margin-bottom: 15px;
    width: 190px;
    height: 140px;
    line-height: 140px;
    text-align: center;
}

.kj_ggtmli span {
    margin-top: 8px;
    display: block;
}

.kj_btys.kj_bktmsptitle {
    background-color: #ed1b24;
}

.kj_dlbtys.kj_bktmsptitle {
    background-color: #f78537;
}
/*最优采购*/
.kj_zycg {
    margin-top: 30px;
    height: 105px;
    background-color: #f7f7f7;
    border-top: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
    padding-top: 25px;
    padding-bottom: 30px;
}

.kj_footernav {
    padding-top: 25px;
    /* height: 230px; */
    background-color: rgb(31,45,61);
    color: #ffffff;
}

    .kj_footernav a {
        color: #dddddd;
    }


.kj_you {
    background: url(../images/you.png) no-repeat left center;
    font-size: 18px;
    padding-left: 60px;
    height: 60px;
    padding-top: 18px;
}

    .kj_you.kj_zheng {
        background: url(../images/zheng.png) no-repeat left center;
        padding-left: 55px;
    }

    .kj_you.kj_ji {
        background: url(../images/kuai.png) no-repeat left 35px center;
        padding-left: 100px;
    }

    .kj_you.kj_fuwu {
        background: url(../images/duo.png) no-repeat left 50px center;
        padding-left: 115px;
    }

/*底部导航*/

.kj_footernav h4 {
    color: #eeeeee;
    font-size: 14px;
}

.kj_footernav ul li a {
    color: #eeeeee;
    font-size: 12px;
    line-height: 25px;
}

    .kj_footernav ul li a:hover {
        color: #ed1b24;
    }

.kj_copyright {
    padding-top: 15px;
    border-top: 1px solid #f5f5f5;
    margin-top: 10px;
    font-size: 13px;
    color: #eeeeee;
    text-align: center;
    line-height: 25px;
    padding-bottom: 30px;
}

    .kj_copyright a {
        color: #eeeeee;
    }
/*在线客服*/
.kj-slide-right-bar {
    display: block;
    position: fixed;
    top: 50px;
    /*right: 6px;*/
    /*width: 42px;*/
    right: -190px;
    z-index: 9999;
    transition: all 0.3s ease 0s;
}

.kj-slide-right-bar1 {
    top: auto;
    bottom: 20px;
}

.slide-right-bar-shopcart:hover #kj-minshopcart-box {
    display: block;
}

.slide-right-bar-shopcart #kj-minshopcart-box {
    display: none;
}

.kj-slide-right-bar ul, .kj-slide-right-bar li {
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
}

.kj-slide-right-bar li {
    background-color: #ed1b24;
    margin-bottom: 5px;
    width: 224px;
    height: 40px;
    transition: all 0.5s ease 0s;
    overflow: hidden;
}

    .kj-slide-right-bar li sup {
        position: absolute;
        left: 20px;
        top: 0;
        background-color: rgb(233,137,0);
        color: #fff;
        border-radius: 20px;
        padding: 0 5px;
        display: block !important;
        line-height: 16px;
    }

    .kj-slide-right-bar li > a, .kj-slide-right-bar li > .kj_online_coutbox {
        display: block;
        padding: 3px 6px;
        color: #fff;
        text-align: center;
        text-decoration: none;
        height: 40px;
    }

        .kj-slide-right-bar li > a > i, .kj-slide-right-bar li > .kj_online_coutbox > i {
            font-size: 24px;
            float: left;
        }

        .kj-slide-right-bar li > a > span, .kj-slide-right-bar li > .kj_online_coutbox > span {
            float: left;
            margin-left: 20px;
            display: inline-block;
            height: 40px;
            line-height: 35px;
        }

        .kj-slide-right-bar > ul > li > a:hover, .kj-slide-right-bar li > .kj_online_coutbox:hover {
            background-color: #ed1b24;
        }

.kj_online_content {
    background-color: #ddd;
    margin-top: 20px;
}

    .kj_online_content table tr {
        height: 40px;
        border-bottom: 1px solid #cdcdcd;
    }

    .kj_online_content table td.QQlogo {
        width: 70px;
    }

    .kj_online_content table td.QQname {
        width: 110px;
        text-align: left;
    }

.email .kj_online_content td {
    padding: 10px;
    color: #000;
    text-align: left;
}

.kj_gywm {
    font-size: 22px;
    color: #e6080a;
    text-align: center;
    padding-top: 0px;
    border-bottom: 1px solid #ddd;
}

#ShopCartBox {
    display: none !important;
}

.kj_cpxqyproname {
    background: #F4F4F4;
    min-height: 59px;
    padding-left: 28px;
    padding: 10px;
}

.kj_searname {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
}

.kj_prol_img {
    width: 110px;
    height: 110px;
    line-height: 95px;
    text-align: center;
    border: 1px solid #ddd;
    display: table-cell;
    vertical-align: middle;
}

    .kj_prol_img img, .kj_nyproimg img {
        display: inline-block;
        max-height: 95%
    }

.kj_product_list table th {
    background-color: #E3EBD6;
    color: #333;
    border-right: 1px solid #fff;
    font-size: 14px;
}

.kj_product_list table td {
    border-right: 1px solid #fff;
}

.kj-pro-num-box-min button {
    height: 20px;
    width: 20px;
    border: 1px solid #666;
    margin: 0px 5px 0px 0px;
    text-align: center;
    line-height: 5px;
    float: left;
}

.kj-pro-num-box-min input {
    line-height: 20px;
    text-align: center;
    height: 20px;
    width: 50px;
    border: 1px solid #666;
    float: left;
    margin-right: 5px;
    display: inline-block;
    vertical-align: middle;
}

.kj_prolistym {
    margin-left: 40px;
    width: 915px;
    padding-right: 0px;
}

    .kj_prolistym .col-lg-3 {
        margin-right: 12px;
        padding: 0px;
        width: 220px;
    }

.kj_pronyxqldsj table tr td {
    border-bottom: 1px dashed #ddd;
    border-top: none;
    padding: 5px;
    padding-left: 0px;
    padding-right: 0px;
}

.kj_qp .col-lg-3 {
    padding-left: 0px;
}

.kj_qp .col-lg-9 {
    padding-right: 0px;
}

.kj_omgod {
    height: 237px;
    line-height: 237px;
}

    .kj_omgod .img-responsive {
        display: inline-block;
    }

.kj-pro-num-box.kj-pro-num-box-min {
    display: inline-flex;
}

.kj_product_list tr td {
    border-top: 0 !important;
    margin-top: -1px;
}

.kj_product_list table {
    background-color: #f9f9f9;
}

    .kj_product_list table tr:last-child {
        border-top: 1px solid #ddd;
    }

.kj_product_list tr:last-child td {
    border: none;
}

.kj_product_list tr td:last-child {
    border-right: 0px;
}

.kj-product-content .nav {
   /* background: #E3EBD6;*/
    display:flex;
    flex-wrap:wrap;
    border-bottom:1px solid #ddd;
}

    .kj-product-content .nav li {
        padding: 0px;
        height: 40px;
        line-height: 40px;
        flex: 1;
        text-align: center;
        border: 1px solid #ddd;
        margin-right: 5px;
        border-bottom: 0;
        background: #f5f5f5;
        position: relative;
        border-radius: 5px 5px 0 0;
    }
    .kj-product-content .nav li.active:after{content:"";width:100%;height:1px;background:#fff;position:absolute;left:0;bottom:-1px;}

        .kj-product-content .nav li a {
            font-size: 14px;
            color: #333;
            display: block;
            padding: 0px;
        }

        .kj-product-content .nav li a:hover,.kj-product-content .nav li a:focus{background:none;}

    .kj-product-content .nav li {
       /* background-image: url(../images/shuxian.jpg);
        background-repeat: no-repeat;
        background-position: right center;*/
     

    }
     .kj-product-content .nav li.active{
         background:#fff;
     }

        .kj-product-content .nav li:last-child {
            background-image: none;
            margin-right:0;
        }

    .kj-product-content .nav > li > a:hover, .kj-product-content .nav > li > a:focus {
        background-color: none;
    }

.kj-product-content {
    /*border: 1px solid #ddd;*/
}

    .kj-product-content .nav li.active a {
        color: #ed1b24;
       /* background-image: url(../images/xs.jpg);
        background-repeat: no-repeat;
        background-position: center bottom;*/
    }

    .kj-product-content .nav-tabs {
        font-size: 18px;
    }

    .kj-product-content .tab-pane {
        padding: 15px;
    }

.product_relevant h1 {
    font-size: 20px;
    color: #333;
    font-weight: bold;
    line-height: 50px;
    margin: 30px 0 10px 0;
}

.product_relevant .swiper-slide {
    border: 1px solid #ddd;
    padding: 10px;
    transition: all 0.2s linear 0s;
}

    .product_relevant .swiper-slide .img_btn {
        height: 150px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

        .product_relevant .swiper-slide .img_btn img {
            max-width: 100%;
            max-height: 100%;
        }

    .product_relevant .swiper-slide .kj-price {
        font-weight: bold;
        font-size: 16px;
        color: #e43a3d
    }

    .product_relevant .swiper-slide .name_btn {
        display: block;
        line-height: 26px;
        font-size: 14px;
        color: #333;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        transition: all 0.2s linear 0s;
    }

    .product_relevant .swiper-slide:hover {
        border-color: #999;
    }

        .product_relevant .swiper-slide:hover .name_btn {
            color: #ed1b24;
        }

.product_relevant .swiper-button-next, .product_relevant .swiper-button-prev {
    width: 20px;
    height: 50px;
    background: rgba(0,0,0,0.4);
    transition: all 0.2s linear 0s;
    text-align: center;
    line-height: 50px;
}

    .product_relevant .swiper-button-next:after, .product_relevant .swiper-button-prev:after {
        color: #fff;
        font-size: 20px;
    }

    .product_relevant .swiper-button-next:hover, .product_relevant .swiper-button-prev:hover {
        background: rgba(0,0,0,0.8);
    }

.product_relevant .swiper-button-next {
    right: 0
}

.product_relevant .swiper-button-prev {
    left: 0;
}

.kj-productcontent {
    font-size: 14px;
}
.kj-productcontent .kj-des-table{margin:0;border-bottom:1px dashed #ddd;}
.kj-productcontent .kj-des-table tr th{border-top:1px dashed #ddd;border-right:1px dashed #ddd;font-weight:normal;}
.kj-productcontent .kj-des-table tr td{border-top:1px dashed #ddd}

.kj-product-sheet .kj-product-item .thumbnail {
    border-width: 1px;
    border-radius: 0px;
    padding: 0px;
}

#kj-productitem-buy-select {
    display: none;
}

.kj_jrgwcny {
    padding: 5px 20px;
    background-color: #EE5454;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}

    .kj_jrgwcny i {
        padding-right: 10px;
        font-size: 20px;
    }

.kj-help-ul li.active a {
    color: #333;
    background: #E3EBD6 url(../images/lzb.jpg) no-repeat 35px center !important;
}
.kj-help-ul li:hover a{
    color:#333
}

.largeinquiry_form dl {
    margin-bottom: 8px;
}

.largeinquiry_form dl {
    width: 48%;
    height: 65px;
    float: left;
    display: inline-block;
    margin-right: 15px;
}

.largeinquiry_form .formcom-ipt {
    width: 97%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.largeinquiry_form .formcom-area {
    width: 97%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.largeinquiry_form .formcolumn-item-ct .formcom-vcode {
    width: 30%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.largeinquiry_form .form-vcodebox {
    float: right;
}

.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {
    background-color: #E6080A;
    border-color: #E6080A;
}

.btn-primary {
    color: #fff;
    background-color: #E6080A;
    border-color: #E6080A;
}

    .btn-primary:hover {
        color: #fff;
        background-color: #E6080A;
        border-color: #E6080A;
    }

.kj_rxphtitle {
    padding: 15px 20px;
    background-color: #E3EBD6;
    color: #333;
    font-size: 15px;
    font-weight: bold;
}

.kj_rxph {
    border: 1px solid #ddd;
}

.kj_prolist > li .kj_pc_list4 {
    display: none;
}

.kj_prolist > li.active .kj_pc_list4 {
    display: block;
}

.kj_rxphcont {
    padding: 10px;
}

    .kj_rxphcont li a {
        font-size: 12px;
    }

.list-group > li.active > a {
    background-color: #E3EBD6;
    color: #333;
}

.kj_prolist > li.active > a {
    /*background: #E6080A url(../images/jih.png) no-repeat 181px 15px;*/
    font-weight: bold;
    color: #333;
    /*border-top: 1px solid #9c2021;*/
    background-size: 23px;
}

.kj_prolist > li {
    position: relative;
}

    .kj_prolist > li img {
        /*background: url(../images/jh.png) no-repeat 189px 19px;*/
        /*background-size: 12px;*/
        position: absolute;
        right: 17px;
        top: 18px;
        max-height: 14px;
    }

.kj_wsjhahh {
    display: none;
}

.kj_prolist > li.active .kj_wsjhhaa {
    display: none;
}

.kj_prolist > li.active .kj_wsjhahh {
    display: block;
}

.kj_prolist > li:last-child {
    border-bottom: 1px solid #ddd;
}

.sub_dt.active a {
    font-weight: bold;
    color: #e6080a;
}

.kj_cpml {
    position: relative;
}

    .kj_cpml:hover > ul {
        display: block;
    }

    .kj_cpml > ul {
        position: absolute;
        display: none;
        width: 214px;
        left: 0px;
        top: 45px;
        z-index: 999;
        background: rgba(255,255,255,0.9);
        opacity: 0.9;
    }

.kj_rightnews ul li a:hover {
    color: #ed1b24;
}

.kj_cpml > ul > li:hover > a:first-child {
    background: #E3EBD6 url(../images/leftb.png) no-repeat right 30px center;
    color: #333;
}

.kj_cpml > ul > li > a {
    line-height: 40px;
    display: block;
    height: 40px;
    font-size: 15px;
    padding: 0px 55px;
    font-weight: bold;
    background-color: #fff;
    background-image: url(../images/muIcon1.png);
    background-repeat: no-repeat;
    background-position: right 30px center;
}

.kj_cpml > ul > li > .kj_pc_list1 {
    position: absolute;
    /*padding-top:5px;*/
    width: 220px;
    left: 215px;
    top: 0px;
    background: #fff url(../images/d.png) repeat;
    display: none;
    opacity: 1;
    border: 2px solid #E3EBD6;
}

.kj_wymknfws li {
    padding: 0px 5px;
    margin-bottom: 10px;
}

.kj_cpml > ul > li:hover > .kj_pc_list1 {
    display: block;
}

.kj_cpml > ul > li {
    position: relative;
}

    .kj_cpml > ul > li > .kj_pc_list1 li {
        padding: 7px 10px;
        padding-left: 50px;
    }
    /*.kj_cpml > ul > li > .kj_pc_list1 li a {
            font-weight:bold;
            }*/
    .kj_cpml > ul > li > a:hover {
        background: #ED1B24 url(../images/leftb.png) no-repeat right 30px center;
        color: #fff;
    }

    .kj_cpml > ul > li li:hover a {
        color: #333;
    }

    .kj_cpml > ul > li li:hover {
        background: #E3EBD6;
    }

        .kj_cpml > ul > li li:hover ul a {
            color: #333333;
        }

            .kj_cpml > ul > li li:hover ul a:hover {
                color: #fff;
            }

        .kj_cpml > ul > li li:hover ul li:hover a {
            color: #333;
        }

.kj_dabzxupan {
    float: left;
    padding-right: 20px;
    margin-top: 5px;
}

.kj_tdpl {
    padding-left: 80px;
}

.kj_knydhl {
    border-top: 1px dashed #dddddd;
    padding: 10px 5px;
    background-color: #F9F9F9;
}

    .kj_knydhl span {
        padding: 0px 30px;
    }

    .kj_knydhl a {
        padding-left: 20px;
    }

.kj_jgjbxx {
    cursor: pointer;
    background: url(../images/ssjh.png) no-repeat right 10px center;
}

.kj_fyjgclass {
    display: none;
}

.kj_product_list .kj_fyjgclass tr td {
    background-color: #F9F9F9;
    padding: 5px 10px;
    vertical-align: middle;
}

.kj_fyjgclass tr:hover td {
    background-color: #E3EBD6;
    border-right: 1px solid #fff;
}

    .kj_fyjgclass tr:hover td a {
        color: #333;
    }

.kj-pro-num-box-min input {
    background-color: #fff;
    color: #333;
}

.kj_fyjgclass tr:hover td .kj-pro-num-box-min button, .kj_fyjgclass tr:hover td .kj-pro-num-box-min input {
    border-color: #fff;
}

.kj_fyjgclass tr:last-child:hover td {
    background-color: #F9F9F9;
}

    .kj_fyjgclass tr:last-child:hover td a {
        color: #333;
    }

.kj_propinpai {
    width: 25%;
    display: inline-block;
}

.kj_prochundu {
    width: 40%;
    display: inline-block;
}

.kj_flaright {
    float: right;
}

.kj-progoods-list button {
    display: inline-block !important;
}

.kj-pro-num-box-min button:last-child {
    margin-right: 0px;
}

.kj-carousel-indicators-proinfo li {
    border-color: #ccc;
}

.kj-product-sheet .kj-product-item .caption {
    background-color: #f8f8f8;
}


.kj-product-sheet .kj-product-item h3 {
    font-size: 14px;
    line-height: 25px;
    padding: 0px;
    margin: 0;
    height: 30px;
    overflow: hidden;
}

.blukquote_dialog dl {
    width: 48%;
    height: 65px;
    float: left;
    display: inline-block;
}

.blukquote_dialog .formcom-ipt, .blukquote_dialog .formcom-area {
    width: 95%;
}

.blukquote_dialog .formcom-ipt {
    width: 92%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.blukquote_dialog dl {
    width: 48%;
    height: 65px;
    float: left;
    display: inline-block;
}

.blukquote_dialog dl {
    margin-bottom: 8px;
}

.blukquote_dialog .form-vcodebox {
    float: right;
}

.blukquote_dialog .formcolumn-item-ct .formcom-vcode {
    width: 30%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.blukquote_dialog .formcom-area {
    width: 92%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.kj-progoods-list .fa-cart-plus {
    font-size: 20px;
    color: red;
}

.kj_wymknfws li img {
    display: inline-block;
}

.kj_tdpl {
    padding-left: 60px !important;
}

.kj_jgjbxx.active {
    background: url(../images/ssjih.png) no-repeat right 10px center;
}

.guestbook_form .formcom-ipt {
    background-color: #fff;
    border: 1px solid #ccc;
    width: 97%;
    max-width: 95%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.kj_sty dl {
    width: 47%;
    float: left;
}

.guestbook_form .formcom-area {
    background-color: #fff;
    border: 1px solid #ccc;
    max-width: 97%;
    width: 95%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.kj_codeimg {
    float: right;
    margin-right: 25px;
}

.kj_yanzheng {
    width: 30%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.kj_qtnav > ul > li.active a {
    color: #333;
    background-color: #E3EBD6;
}

.kj_dbxs td {
    border-right: 1px solid #ccc;
    text-align: center;
}

.kj_pc_list1 .sub_dl {
    position: relative;
}

.sub_dl ul {
    position: absolute;
    width: 220px;
    left: 215px;
    top: 0px;
    background: #fff url(../images/d.png) repeat;
    display: none;
    opacity: 1;
    border: 2px solid #E3EBD6;
}

.kj_pc_list1 .sub_dl:hover > ul {
    display: block;
}

.bdscdt {
    width: 800px;
    height: 560px;
    margin-top: 30px;
}

.kj_sgggw .col-lg-3 {
    text-align: center;
    margin-bottom:20px;
}

@media(max-width:1200px) {
    .container {
        width: 970px;
    }

    .kj_lmnrxq {
        width: 700px;
    }

    .kj_search {
        margin-left: 0px;
        width: 455px;
    }

        .kj_search input[type="text"] {
            width: 370px;
        }

    .kj_navv .nav > li > a {
        padding: 12px 15px;
    }

    .kj_ggtmcphs {
        width: 728px;
    }

    .kj_ggtmli {
        width: 180px;
        height: 200px;
    }

    .kj_dfproimg {
        width: 135px;
        height: 100px;
        line-height: 100px;
    }

    .kj_you.kj_ji {
        background: url(../images/kuai.png) no-repeat left 8px center;
        padding-left: 64px;
    }

    .kj_you.kj_fuwu {
        background: url(../images/duo.png) no-repeat left 8px center;
        padding-left: 65px;
    }

    .kj_prolistym {
        margin-left: 12px;
        width: 700px;
    }

    .kj_dabzxupan {
        padding-left: 20px;
    }

    .kj_tdpl {
        padding-left: 20px;
    }

    .kj_lmnrxq {
        margin-left: 18px;
    }

    .largeinquiry_form dl {
        width: 50%;
        margin-right: 0px;
    }

    .largeinquiry_form .formcom-ipt {
        width: 90%;
    }

    .kj_sgggw .col-lg-3 {
        margin-bottom: 10px;
    }

    .kj_dfnewscont ul li a {
        width: auto;
    }

    .bdscdt {
        width: 650px;
        height: 400px;
    }
}

@media(max-width:992px) {
    .container {
        width: 758px;
    }

    .kj_prolistym {
        width: auto;
    }

    body {
        padding-bottom: 60px !important;
    }

    .kj_lmnrxq {
        margin-left: 0px;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .kj-phonefooter .nav-tabs a i {
        color: #777777;
    }

    .kj-productinfo-summaryrow {
        margin-top: 30px;
    }

    .kj_jrgwcny {
        padding: 10px 8px;
        font-size: 13px;
    }

    .kj_proxqshopcart .kj-shopcart-count {
        display: inline-block !important;
    }

    .kj_lmnrxq {
        width: auto;
    }
}

.kj_nav .navbar-brand {
    width: 180px;
}

@media(max-width:768px) {
    .container {
        width: 100%;
    }

    .kj_sgggw .col-lg-3{
        width:50%;
    }

    .kj_knydhl_no {
        float: left;
        width: 35% !important;
    }

    .kj_knydhl_pname {
        width: 65%;
        float: left !important;
    }

    .kj_knydhl:before {
        clear: both;
    }

    .kj_knydhl:after, .kj_knydhl_pname:after {
        clear: both;
    }

    .kj_knydhl .tmp_clear {
        clear: both;
    }

    .kj-phonefooter .nav-tabs div.kj-addtocart-btn-bottom-col a.kj-addtocart-btn-href {
        display: block;
        font-size: 16px;
        margin-top: 0px;
        margin-bottom: -15px;
        margin-right: -5px;
        line-height: 50px;
        background-color: #ff6600;
        color: #fff;
    }

    .kj_sty dl {
        width: 100%;
    }

    .kj_codeimg {
        margin-right: 0px;
    }

    .kj_lmnrxq {
        padding: 10px;
    }

    .kj-product-content .nav li a {
        font-size: 12px;

    }

    .kj-product-content .nav li {
        flex:calc((100% - 10px) / 3);
       margin-top:5px;border-radius:5px;
       border:1px solid #ddd;
    }
    .kj-product-content .nav li.active:after{
        display:none;
    }
     .kj-product-content .nav li:nth-child(3n){
         margin-right:0;
     }

    .kj-price-box .kj-price {
        color: red;
        font-size: 30px;
    }

    .kj-productinfo-fliter dt {
        border-bottom: 0px solid #f8f8f8;
        width: 60px;
        line-height: 35px;
        padding-top: 10px;
        padding-bottom: 0px;
        float: left;
    }

    .kj-productinfo-fliter dd {
        border-bottom: 1px solid #efefef;
        padding-top: 10px;
        padding-bottom: 10px;
        margin-left: 80px;
        line-height: 35px;
    }

        .kj-productinfo-fliter dd a.active {
            border-color: red;
            color: red;
        }

        .kj-productinfo-fliter dd a {
            padding-left: 10px;
            padding-right: 10px;
            border: 1px solid #ffffff;
            margin-right: 10px;
            display: inline-block;
            position: relative;
            margin-top: 2px;
        }



    .kj_nav .navbar-brand {
        width: 75px;
    }

    .kj_nav {
        padding-top: 15px;
        height: auto;
    }

    .kj_search {
        width: 60%;
        position: absolute;
        top: -5px;
        left: 78px;
    }

        .kj_search input[type="text"] {
            width: 75%;
        }

        .kj_search button {
            width: 15%;
        }

    .navbar-toggle .icon-bar {
        background: #EF323A;
    }

    .navbar-toggle {
        padding: 0px;
        margin-top: 3px;
    }

    .kj_ggtmcphs {
        width: 100%;
    }

    .kj_ggtmli {
        width: 50%;
    }

    .kj_dfproimg {
        width: 100%;
    }

    .kj_ggtmcphs ul li:nth-child(2n) {
        border-right: none;
    }

    .kj_ggtmcphs li:nth-child(4n) {
        border-right: 1px solid #ddd;
    }

    .kj_ggtmcphs ul {
        border-right: none;
    }

    .kj_dfnewscont ul li a {
        width: 180px;
    }

    .kj_nav .navbar-header {
        position: relative;
    }

    .kj_nav .navbar-brand {
        padding: 5px;
    }

    .kj_navv {
        margin-top: 0px;
    }

    .kj_prolistym {
        margin-left: 35px;
    }

    .bdscdt {
        width: auto;
    }

    #Proid {
        margin-bottom: 20px;
    }
.kj_omgod{height:auto;}
}

.kj-progoods-list .kj_product_packages_list td {
    padding: 5px 10px;
    vertical-align: middle;
}

.kj-progoods-list .kj_product_packages_list .kj_product_packages_tr:hover td {
    color: #333;
    background-color: #E3EBD6;
}

    .kj-progoods-list .kj_product_packages_list .kj_product_packages_tr:hover td a {
        /*color: #ffffff;*/
       /* text-decoration:underline;*/
    }

    .kj-progoods-list .kj_product_packages_list .kj_product_packages_tr:hover td .kj-pro-num-box-min button {
        /*border-color: #fff;*/
    }

@media(min-width:1200px) {
    .kj_ggwimg {
        width: 240px;
    }
}
